Subject: Re: bug#20802: Segfault when showing non-GTK+ tooltip

From: martin rudalics <[email-masked]>
Date: Thu, 18 Jun 2015 15:37:28 +0200

> Indeed, «now the breakpoint», «no segfault». :-)

I now moved that part in front of the first call to x_default_parameter.
Please try once more.  I suppose that with your change alone we could
still get a crash by, for example, setting font-backend to a number in
‘default-frame-alist’.

martin